<style type="text/css"> 
<!-- 
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	text-align: center;	
}

.twoColElsRtHdr #container { 
	width: 48.8em;
	background: #83B7C2;
	margin: 0 auto;
	border: 0px solid #000000;
	text-align: left;
	background: url(images/sfondo.jpg) repeat-x;
} 
.twoColElsRtHdr #header { 
    height: 85px;
	margin-left: 10px;
	background: #83B7C2; 
	padding: 0 10px;
	background: url(images/header.jpg) no-repeat left;
} 
.twoColElsRtHdr #header h1 {
	margin: 0;
	padding: 10px 0;
}

.twoColElsRtHdr #sidebar1 {
	float: right; 
	width: 12.5em;
	padding: 15px 0;
	background: url(images/sfondo1.jpg) repeat-x;
}
.twoColElsRtHdr #sidebar1 h3, .twoColElsRtHdr #sidebar1 p {
	margin-left: 10px;
	margin-right: 10px;
}

.twoColElsRtHdr #mainContent {
  	margin: 0 13em 0 10px;	
	border-left: 0px solid #000000;
	border-right: 1px solid #000000;
} 

.twoColElsRtHdr #mainContent h1 {
	margin-left: 5px;
	margin-right: 20px;
}

.twoColElsRtHdr #mainContent h2 {
	margin-left: 10px;
	margin-right: 15px;
}


.twoColElsRtHdr #mainContent h3, .twoColElsRtHdr #mainContent p {
	margin-left: 15px;
	margin-right: 10px;
}

.twoColElsRtHdr #footer { 
	margin: 25px;
	padding: 0 0px;
	height: 60px;
	border-top: 0px solid #000000;
	background: url(images/footer_1.jpg) no-repeat left;
} 
.twoColElsRtHdr #footer p {
	margin: 0;
	padding: 10px 0;
}

A {text-decoration: none; font-size: 12px; font-family:arial; color: black}
A:hover {background-color: black; color: #83B7C2; font-size: 12px}

A.lang {background-color: none; text-decoration: none;color: none; border-color: white}
A.lang:hover {background-color: none; text-decoration: none;font-family:arial; border-color: black}


--> 
</style>

